extends: default

ignore: |
  node_modules/
  venv/
rules:
  indentation:
    spaces: 2
    check-multi-line-strings: true
  line-length: disable
  document-start: disable
  quoted-strings:
    quote-type: double
    required: only-when-needed
  braces:
    forbid: non-empty
    level: warning
